#contents {
  margin: 50px 50px 50px 49px;
}

#title {
  border: solid #cec5b3;
  border-width: 1px 3px 1px 0;
  padding: 2px 2px 2px 0;
}

#title h2 {
  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
  font-size: 12pt;
  font-weight: bold;
  color: #44371c;
  background-color: #d4cbbc;
  padding: 0 0 0 10px;
}

p.pankuzu {
  margin-bottom: 1em;
  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
  font-size: 10pt;
}

.title_lead {
  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
  font-size: 12px;
  color: #666666;
  border: solid #d4cbbc;
  border-width: 0 0 1px 1px;
  padding: 24px 24px 48px 24px;
}

.title_lead ul {
  list-style-type: none;
}

.title_lead ul li a {
  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
  font-size: 12px;
  color: #666666;
  display: block;
  background-image: url("../images/lnavi_icon.gif");
  background-position: left center;
  background-repeat: no-repeat;
  text-decoration: none;
  padding: 0 10px 0 15px;
}

.title_lead p {
  margin: 0 0 1em 0;
}

.title_gap {
  border: solid #d4cbbc;
  border-width: 0 0 1px 1px;
  padding: 24px 0 0 0;
}

h3.section_title {
  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
  font-size: 14px;
  font-weight: bold;
  color: #666666;
  padding: 0 0 0 10px;
  border: solid #cec5b3;
  border-width: 0 1px 1px 0;
}

.section {
  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
  font-size: 12px;
  padding: 24px 0 0 24px;
  border: solid #d4cbbc;
  border-width: 0 0 1px 1px;
}

.section p {
  margin: 0 0 1em 0;
}

.section ul {
  list-style-type: none;
}

.section ul li a {
  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
  font-size: 12px;
  color: #666666;
  display: block;
  background-image: url("../images/lnavi_icon.gif");
  background-position: left center;
  background-repeat: no-repeat;
  text-decoration: none;
  padding: 0 10px 0 15px;
}          

.section_content {
  color: #666666;
  padding: 0 24px 48px 0;
}

h3.subsection_title {
  color: #666666;
  padding: 0 0 0 10px;
  background-color: #ece3d3;
}

.subsection {
  padding: 24px 0 0 24px;
}

.subsection_content {
  color: #666666;
  padding: 0 24px 48px 0;
}

h3.subsubsection_title {
  padding: 0 0 0 10px;
  color: #666666;
  border: solid #d4cbbc;
  border-width: 0 1px 1px 0;
}

.subsubsection_content {
  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
  font-size: 12px;
  color: #666666;
  padding: 24px 24px 48px 24px;
}

.back_to_top {
  text-align: right;
  padding: 0px 0 0 0;
}

.back_to_top a {
  height: 18px;
}

